Sorry, an error has occurred. Please clear your browser cache.

info1139
24 Posts
info1139 posted this 20 February 2022

Hello,

Normal solution is: https://answers.themler.io/questions/209432/sorry-an-error-has-occurred-please-clear-your-browser-cache

But Themler Desktop version is Joomla 3 in my opinion. I now have a Joomla 4 site and installed blank_themler_joomla4_theme.zip and got this error.

How to solve?

Regards Michel

Hello, Normal solution is: https://answers.themler.io/questions/209432/sorry-an-error-has-occurred-please-clear-your-browser-cache But Themler Desktop version is Joomla 3 in my opinion. I now have a Joomla 4 site and installed blank_themler_joomla4_theme.zip and got this error. How to solve? Regards Michel
Vote to pay developers attention to this features or issue.
9 Comments
Order By: Standard | Newest
pdg.design
280 Posts
pdg.design posted this 20 February 2022

Use Ctrl+F5 for clean cashe

Use Ctrl+F5 for clean cashe
Peter L.
10 Posts
Peter L. posted this 20 February 2022

Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software...

Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software...
info1139
24 Posts
info1139 posted this 21 February 2022

Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software...

Peter -> Joomla 4 and PHP 8 is allready possible. I have a couple sites working with Themler and Joomla 4 and PHP 8. But the workaround for the 'Sorry, an error has occurred. Please clear your browser cache' is not working for Joomla 4....

> Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software... Peter -> Joomla 4 and PHP 8 is allready possible. I have a couple sites working with Themler and Joomla 4 and PHP 8. But the workaround for the 'Sorry, an error has occurred. Please clear your browser cache' is not working for Joomla 4....
pdg.design
280 Posts
pdg.design posted this 21 February 2022

We are still to wait stable version for Joomla 4

We are still to wait stable version for Joomla 4
Peter L.
10 Posts
Peter L. posted this 21 February 2022

Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software...

Peter -> Joomla 4 and PHP 8 is allready possible. I have a couple sites working with Themler and Joomla 4 and PHP 8. But the workaround for the 'Sorry, an error has occurred. Please clear your browser cache' is not working for Joomla 4....

Hi info 1139, - how do you manage it, that themler templates work with Joomla 4 and PHP 8? Until now I thougt, that nobody ha s a solution für this problem?! Kind regards - Peter

> > Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software... > > Peter -> Joomla 4 and PHP 8 is allready possible. I have a couple sites working with Themler and Joomla 4 and PHP 8. But the workaround for the 'Sorry, an error has occurred. Please clear your browser cache' is not working for Joomla 4.... Hi info 1139, - how do you manage it, that themler templates work with Joomla 4 and PHP 8? Until now I thougt, that nobody ha s a solution für this problem?! Kind regards - Peter
info1139
24 Posts
info1139 posted this 21 February 2022

Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software...

Peter -> Joomla 4 and PHP 8 is allready possible. I have a couple sites working with Themler and Joomla 4 and PHP 8. But the workaround for the 'Sorry, an error has occurred. Please clear your browser cache' is not working for Joomla 4....

Hi info 1139, - how do you manage it, that themler templates work with Joomla 4 and PHP 8? Until now I thougt, that nobody ha s a solution für this problem?! Kind regards - Peter

See the downloadpage https://themler.io/download, there a 2 versions Joomla on it

> > > Thank you, but this is not the solution. After Ctrl+F5 the same error, reportet by Michel comes again and again and again. So Themler is useless right now. I can simply not understand, why the Themler Team is not able to upgrade the software to Joomla 4 and PHP 8.X support. I was working with themler for many years and was very satisfied but at least with no support for Joomla 4 and PHP 8 I have to use another software... > > > > Peter -> Joomla 4 and PHP 8 is allready possible. I have a couple sites working with Themler and Joomla 4 and PHP 8. But the workaround for the 'Sorry, an error has occurred. Please clear your browser cache' is not working for Joomla 4.... > > Hi info 1139, - how do you manage it, that themler templates work with Joomla 4 and PHP 8? Until now I thougt, that nobody ha s a solution für this problem?! Kind regards - Peter See the downloadpage https://themler.io/download, there a 2 versions Joomla on it
Peter L.
10 Posts
Peter L. posted this 21 February 2022

I have downloaded the Joomla 4 (beta) Template (as I did before), installed it and every time, when I try to run Themler there is the message: please clear your browser cache. But thank you!

I have downloaded the Joomla 4 (beta) Template (as I did before), installed it and every time, when I try to run Themler there is the message: please clear your browser cache. But thank you!
Support Team
Support Team posted this 21 February 2022

Hello,

There is a known issue with Themler for Joomla 4 Beta about installing the second and further themes on the same website. All these themes will show the error. Please consider removing the previous themes to install the new one.

Sincerely,
Nettie

Hello, There is a known issue with Themler for Joomla 4 Beta about installing the second and further themes on the same website. All these themes will show the error. Please consider removing the previous themes to install the new one. Sincerely, Nettie
Peter L.
10 Posts
Peter L. posted this 22 February 2022

Thank you Nettie! I tried a brand new Joomla 4 Installation with PHP 8.0. I imported the untitled Theme for Joomla 4 and it worked and I was able to edit the Template. If there could be a way to import / convert existing Joomla 3 Themes to Joomla 4 it would be wonderfull! In my Opinion, Themler is the best Generator for Websites that I`ve found so far...

Kind regards - Peter

Thank you Nettie! I tried a brand new Joomla 4 Installation with PHP 8.0. I imported the untitled Theme for Joomla 4 and it worked and I was able to edit the Template. If there could be a way to import / convert existing Joomla 3 Themes to Joomla 4 it would be wonderfull! In my Opinion, Themler is the best Generator for Websites that I`ve found so far... Kind regards - Peter
You must log in or register to leave comments